
a.logo{max-width:90%;}

#containerHeaderInner{background:#ebebeb;}
#header_right{width:200px;}
#header_right a.link_login{float:right; margin:0 1px 0 0;}
#header_right .shoppingCartLink{float:right; margin:0 2px 8px 0;}

#header_right .logged_in{padding-top:0; height:28px;}


.subnav{max-width:310px;}
.subnav li a{ padding:0 9px 0 8px;}


#containerSubNav{height:112px !important;}


.table_checkout input,
.table_checkout select{width:150px;}


table.checkout_items td{font-size:12px;}


#threecol_1.formlist a.button.sub{width:120px;  margin-left:120px;}
#threecol_2.formlist input.button{width:120px;}

#threecol_1.formlist .input{width:auto;}

#threecol_1.formlist label,
#threecol_2.formlist label{width:120px;}

.myaccount_previousorders table.table_shoppingcart table td img{width:100%; height:auto;}

.prevbillinginfo,
.prevamountinnerinner{float:left; width:100%;}

.articleauthor p{font-size:11px}

.post embed{width:100% !important;}

body.videos .mainContent iframe{width:300px !important; height:184px !important;}